/* CSS Document */

.tableArea{width:820px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:5px;
	margin-bottom:5px;
	}

.table1	{width:820px;
		border-collapse:collapse;
		border:1px solid #000000;}
		
		
.table2	{width:251px;
		border-collapse:collapse;
		}
		

caption	{caption-side:bottom;
		color:#00000;
		font-weight:bold;
		font-size:15px;
		text-align:center;
		margin-bottom:10px;}
		
.td0	{border:1px solid #000000;}


.td1	{
		font-size:12px;
		text-align:center;
		padding-top:3px;
		padding-bottom:3px;
		background-color:#00ffff;
		border:1px solid #000000;}
		
.td2	{
		font-size:12px;
		vertical-align:middle;
	
		padding:4px;
		
		background-color:#ffffe0;
		border:1px solid #000000;}
		
.td3	{
		font-size:12px;
		text-align:left;
		padding-left:3px;
		padding-top:3px;
		padding-bottom:3px;
		background-color:#ffffff;
		border:1px solid #000000;}
		
.td4	{
		font-size:12px;
		text-align:left;
		padding-left:3px;
		padding-right:3px;
		padding-top:3px;
		padding-bottom:3px;
		border:1px solid #000000;}

.td5	{
		font-size:12px;
		text-align:right;
		padding-left:3px;
		padding-right:3px;
		padding-top:3px;
		padding-bottom:3px;
		border:1px solid #000000;}

.td6	{width:150px;
		font-size:12px;
		text-align:left;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
		border:solid 1px #000000;}
		
.td11	{width:100px;
		font-size:12px;
		text-align:left;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
		border:solid 1px #000000;
		}


.td7	{width:251px;
		font-size:13px;
		text-align:center;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
		border:solid 1px #000000;
		vertical-align:top;}
		
.td8	{width:251px;
		font-size:12px;
		text-align:center;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
		color:#000000;
	}

.td9	{
		font-size:11px;
		text-align:left;
		padding-left:5px;
		padding-top:3px;
		padding-right:3px;
		padding-bottom:3px;
		border:solid 1px #000000;
		vertical-align:top;}
		
.td10	{
		font-size:12px;
		text-align:center;
		color:#000000;
		border:1px solid #000000;}

.div1	{
        writing-mode:tb-rl;
		vertical-align:top;
		margin-right:5px;
		}
.div2	{margin:auto;}

.chu1	{font-size:10px;
		text-align:left;
		padding-top:5px;}